USB_DEREGISTER_DEVIC(9)

NAME
usb_deregister_device_driver - unregister a USB device (not interface) driver

SYNOPSIS

void usb_deregister_device_driver(struct usb_device_driver * udriver);

ARGUMENTS

udriver
    USB operations of the device driver to unregister

CONTEXT

must be able to sleep

DESCRIPTION

Unlinks the specified driver from the internal USB driver list.

COPYRIGHT